﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.f_l{float:left;}

  #search .f_l { padding-left:20px; _padding-top:10px;}

  #search .f_l a{ color:#888 }

  #search .f_l a:hover{ color:#ed1c24}

  #search .f_l img{ vertical-align:middle}

   .cart .f_l{ padding-left:26px;}

	.group .f_l{ width:220px; text-align:center}
.img-fluid{max-width:100%;height:auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-webkit-flex:0 0 16.666667%;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}



#header-wrapper {
    width:100%
}




.wrapper {
    display: block;
    margin: 0 auto;
    max-width: 950px;
    text-align: center;
    width: 83%;
}

#top-content .wrapper {
    display: block;
    max-width: 950px;
    min-height: 416px;
    overflow-x: hidden;
    position: relative;
    bottom: 0;
    width: 83%;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:15px!important}


footer.footer-main div.footer-text-left {
    padding-right: 50px;
}


    footer .legal .footer-text-left {
		text-align: center;
	}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}

.social-shares .other-share a.linkedin {
    background: #007bb6;
}
.product-vignette .product-desc .product-short-description{text-align:left}
.product-vignette .product-desc .product-short-description h4{margin-bottom:0;font-size:14px;font-weight:400;font-family:Raleway-Regular,sans-serif}
.product-container .product-grid .product-vignette .product-short-description h4{font-size:13px}


#megaMenu .wpmega-link-title {
  display: block;
  line-height: 1.4em;
  color: inherit;
}

.featured-thumbnail {
    float: left;
    max-width: 100%;
}

.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
}
.pt_storefront .product-carousel-wrapper .col,.pt_storefront .shopthelook-carousel-wrapper .col{position:relative}

.uppercase {
  text-transform: uppercase;
}


.call-out__headline .uppercase {
  display: block;
}


.featured-post-item .basic-wrap {
  display: block;
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}

		.amount-message-main, .wraper_bg-bright h3, .wraper.bg-raw h3, .intro_block h3.special, .loan_r a{
			font-size: 19px;
		}
.media-heading{margin-top:0;margin-bottom:5px}
.custom-bullet .media-heading{margin-top:0!important}
.date-picker .media-heading{margin-top:0!important}
.help-bloc-aides .media-heading{color:#fff!important;font-family:Georgia!important;font-size:14px!important}
.plus-info .media-heading{font-size:13px!important}
.statut-dossier .media-heading{margin-top:0!important}
#blocContenuComplexe .media-heading{color:#000!important;margin-top:0!important}

#td-mobile-nav .td-menu-socials {
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}

.upgame{text-align:center;background:#000;color:#fff;line-height:25px;}


#home-2017 #student-links #student-links-title {
    
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.row-title{
	margin: 2.67em 0;
}

.feature-row h1.row-title{
	margin: 0;
}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
  padding-bottom: 75%;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.sd-content ul li.share-email div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-email a:before,.sd-social-icon-text .sd-content li.share-email a:before,.sd-social-official .sd-content li.share-email a:before,.sd-social-text .sd-content ul li.share-email a:before{content:'\f410'}
body .sd-social-official li a.share-more,body .sd-social-official li.share-custom a,body .sd-social-official li.share-digg a,body .sd-social-official li.share-email a,body .sd-social-official li.share-press-this a,body .sd-social-official li.share-print{position:relative;top:0}
.banner-about .img{float:left;-webkit-border-radius:100%;border-radius:100%;height:127px;width:127px;overflow:hidden;margin-right:33px}
.banner-about .img img{max-width:100%}
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-9{-webkit-box-flex:0;-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.popcat a{display:inline-block;color:#fff!important;font-size:13px;text-decoration:none;border-radius:2px;padding:5px 10px;text-transform:uppercase;background-color:#9fc54d;margin:0 0 10px}
.footer-col.col-logo .logo .tit{display:block}
#general #subheader .logo img{margin:0 15px}
#general #subheader .logo .tit{margin:0 15px}
#general #footer .logo{margin:0 auto;display:block;float:none!important;text-align:center}
#general #footer .logo img{text-align:center;display:inline-block!important}

.by-author .favicon{
  height:16px;
  width:16px;
  vertical-align: baseline;}

.rdp-mobile #page .uiStreamFooter img.favicon {
    max-width: 32px;
    width: auto;
}

    .community .fb { margin-left: 0; }

    .community br { display: block; }

    .community .icon { margin-top: 10px; }

    footer .community { float: left; width: 100%; margin-top: 30px;}
.lists,.locate,.location,hr,.home .slideDots,h3,.trend,.community,.sidebar .widget,.info,.tabbed,.content .item,.locate .button{margin-bottom:40px;margin-bottom:40px;margin-top:0}
.community{padding:16px 0;text-transform:uppercase;border-width:1px 0;border-style:dotted;border-color:#404040;text-align:center;clear:both}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}

.navbar-toggle .icon-bar { 						background: #009FD4 !important;												}


.navbar-toggle .icon-bar,
.navbar-sub .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar,
.navbar-sub .icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-sub .icon-bar {
    background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar,
.navbar-inverse .navbar-sub .icon-bar {
    background-color: #ffffff;
}

.icon-bar-chart:before{content:"\f080";}




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}

    header.navigation .navigation-wrapper .logo {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 14.70196%;
      margin-right: 0px !important;
      float: left;
      width: auto !important;
      margin-right: 0px !important;
      max-height: 110px;
      padding-left: 16px;
      padding-right: 16px; }

      header.navigation .navigation-wrapper .logo:last-child {
        margin-right: 0; }

      header.navigation .navigation-wrapper .logo img {
        max-height: 110px;
        height: 75px;
        padding-top: 33px; }



header.navigation .navigation-wrapper .logo a img {
  width: 220px; }



header.navigation .navigation-wrapper .logo a {
  left: -15px; }


.site-footer .site-logo {
	display: block;
	margin: 40px 0 50px;
	max-width: 300px;
}
.tp-banner-container{width:100%;position:relative;padding:0}

div#bs-example-navbar-collapse-1{padding:0;margin:0;}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.hero-inner {
  position: relative;
  top: 44%;
  transform: translateY(-50%);
  max-width: 610px;
  margin: 0 auto;
}
.article-wrap-inner{padding-top:10px}
.type-post .article-wrap-inner{background-color:rgba(0,0,0,0);background-image:none}
.type-page .article-wrap-inner{background-color:rgba(0,0,0,0);background-image:none}
body.excerpted-posts .article-wrap-inner{transition:opacity 0.3s ease}
